{% set CodiceModulo = "ISCR_SCUOLABUS" %}
{% set Urn = "document:c_b881:trasporto.scolastico;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Servizio di trasporto scolastico domanda di iscrizione"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPOLIZIALOCALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_modulo_figlio="DELEGA_SCUOLA"
urn_modulo_figlio="document:c_b881:delega"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUTO_TRAGITTO"
urn_modulo_figlio="document:c_b881:autodichiarazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



{% endblock meta %}

{% block title %} Servizio di trasporto scolastico domanda di iscrizione {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Servizio di trasporto scolastico domanda di iscrizione'"/>



{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Atrasporto.scolastico%3Biscrizione") }}
{% endblock attivazione_temporale %}



{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Servizio di trasporto scolastico domanda di iscrizione </div>
</div>

{{ utils_scolastici.anno_scolastico() }}


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino", 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<!--In caso di select per la scuola, inserire i valori delle option come i ruoli nell'anagrafica società
Es. options=["scuola 1", "scuola 2"] -->
{{utils_scolastici.iscrizione_scuola(intestazione="iscritto alla scuola", mandatory_enabled="true", options=["Scuola dell’Infanzia Casale Cremasco", "Scuola Primaria Casale Cremasco", "Scuola Secondaria di primo grado Sergnano"])}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="space-1"></div>




<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Residentel" name="Tassonomia_Residentel" label="Residenti/non residenti" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Residentel1" name="Tassonomia_Residentel" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Residentel1"> di essere residente nel Comune di Casale Cremasco-Vidolasco </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Residentel2" name="Tassonomia_Residentel" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Residentel2"> di non essere residente nel Comune di Casale Cremasco-Vidolasco </label>
  </div>
</div>




<div class="container">
  <div class="title-3"> SOLO PER I NON RESIDENTI </div>
</div>



<div class="container border bg-light">
  

<div class="form-check indent-1">
  <div id="Tassonomia_Evila" name="Tassonomia_Evila" label="Non residenti" mandatory_enabled="#Tassonomia_Residentel2.checked()"></div>
  <input class="form-check-input" group="Tassonomia_Evila" id="Tassonomia_Evila1" name="Tassonomia_Evila1" type="checkbox" value="SI">
  <label class="form-check-label text-justify" for="Tassonomia_Evila1"> di essere a conoscenza che, non essendo residente, dovrò versare mensilmente la somma di € 40,00 se ho solo un figlio iscritto ed € 50,00 se ho più di due figli iscritti entro 30 giorni dal ricevimento del relativo avviso PAGOPA </label>
</div>
 
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Evila" id="Tassonomia_Evila2" name="Tassonomia_Evila2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Evila2"> di essere consapevole che in caso di mancato pagamento il servizio sarà sospeso </label>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> l'avviso PAGOPA verrà inviato mensilmente al seguente indirizzo mail: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Tassonomia_Residentel2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Volon"> Email </label>
      <input class="form-control" id="Parametri_Volon" name="Parametri_Volon" label="Email">
    </div>
  </div>
</div>
<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> io sottoscirtto dichiaro di </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Autodichiara" name="Tassonomia_Autodichiara" label="Autodichiarazione/delega" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Autodichiara1" name="Tassonomia_Autodichiara" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Autodichiara1"> delegare il ritiro del bambino alla fermata dello scuolabus </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Autodichiara2" name="Tassonomia_Autodichiara" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Autodichiara2"> che il bambino iscritto alla scuola secondaria di primo grado di Sergnano effettui il tragitto in autonomia dalla fermata dello scuolabus a casa e viceversa </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Autodichiara3" name="Tassonomia_Autodichiara" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Autodichiara3"> dichiara di non attivare la delega o l'autodichiarazione del tragitto in autonomia </label>
  </div>
</div>








{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DELEGA_SCUOLA" name="DELEGA_SCUOLA" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Autodichiara1.checked()" dynamic_check="#Tassonomia_Autodichiara1.checked()">
    <label class="form-check-label text-justify" for="DELEGA_SCUOLA"> delega per il ritiro del bambino </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUTO_TRAGITTO" name="AUTO_TRAGITTO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Autodichiara2.checked()" dynamic_check="#Tassonomia_Autodichiara2.checked()">
    <label class="form-check-label text-justify" for="AUTO_TRAGITTO"> Dichiarazione sostitutiva dell'atto di notorietà - Autocertificazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_modulofiglio_cDELEGA_SCUOLA" name="GLOBO_modulofiglio_cDELEGA_SCUOLA" type="hidden" value="" obbligatorio="#DELEGA_SCUOLA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cAUTO_TRAGITTO" name="GLOBO_modulofiglio_cAUTO_TRAGITTO" type="hidden" value="" obbligatorio="#AUTO_TRAGITTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
